| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
Classes | Macros
kernel.h File Reference

Header file for filter kernel functions. More...

`#include "Vector3.h"`
`#include "Complex.h"`
`#include "Bimage.h"`

Go to the source code of this file.

## Classes
class | RSI_Kernel

## Macros
#define | _RSI_Kernel_

## Detailed Description

Header file for filter kernel functions.

Author
  Bernard Heymann

Date
  Created: 20051102
  Modified: 20111106

Definition in file kernel.h.

## Macro Definition Documentation

#define _RSI_Kernel_

Definition at line 28 of file kernel.h.